@keyframes fadein {
  from {
    opacity: 0
  }
  to {
    opacity: 1
  }
}
@-moz-keyframes fadein {
  from {
    opacity: 0
  }
  to {
    opacity: 1
  }
}
@-webkit-keyframes fadein {
  from {
    opacity: 0
  }
  to {
    opacity: 1
  }
}
@-ms-keyframes fadein {
  from {
    opacity: 0
  }
  to {
    opacity: 1
  }
}
@-o-keyframes fadein {
  from {
    opacity: 0
  }
  to {
    opacity: 1
  }
}
* {
  box-sizing: border-box;
}
#disqus_thread {
  width: 604px;
  margin: 0 auto;
  padding-bottom: 60px;
  padding-top: 0
}
.search-form {
  text-align: center;
  margin: 20px 0
}

.twitter-tweet {
  width: 604px!important
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
  display: block
}

audio,
canvas,
video {
  display: inline-block
}

audio:not([controls]) {
  display: none;
  height: 0
}

[hidden] {
  display: none
}

.leading-text {
  opacity: 1;
  -webkit-animation: fadein 3s;
  -moz-animation: fadein 3s;
  -ms-animation: fadein 3s;
  -o-animation: fadein 3s;
  animation: fadein 3s
}

.no-underline {
  border-bottom: none!important
}

.fa {
  font-size: 26px;
  padding: 0 2px;
}

.entry-meta .fa {
  font-size: 18px
}

footer:empty {
	margin-top: 0;
	margin-bottom: 0;
}

.format-standard .entry-title {
  margin-top: 0
}

.single-post .format-standard .entry-title {
  margin-top: 30px
}

html {
  overflow-y: scroll;
  font-family: Lora, serif;
  height: 100%;
  text-rendering: optimizeLegibility;
}

body {
  color: #7d7d7d;
  line-height: 1.5;
  margin: 0;
  font-size: 14px;
  min-height: 100%;
  background-color: #4a4d4e;
}

.my-name,
a {
  color: #d0554f;
  text-decoration: none;
  transition: .3s
}

a:focus {
  outline: dotted thin
}

a:active,
a:hover {
  color: #ea9629
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-family: Raleway, Georgia, serif;
  line-height: 1.3;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-transform: uppercase
}

h1 {
  font-size: 28px;
  margin: 30px 0
}

h2 {
  font-size: 24px;
  margin: 26px 0
}

h3 {
  font-size: 20px;
  margin: 22px 0
}

h4,
h5,
h6 {
  font-size: 20px;
  margin: 20px 0
}

address {
  font-style: italic;
  margin: 0 0 24px
}

abbr[title] {
  border-bottom: 1px dotted
}

b,
strong {
  font-family: Lora, serif;
  font-weight: 700
}

em {
  font-family: Lora, serif;
  font-weight: 400;
font-style: italic;
}


dfn {
  font-style: italic
}

mark {
  background: #ff0;
  color: #000
}

p {
  margin: 0 0 24px
}

code,
kbd,
pre,
samp {
  font-family: Menlo, monospace, serif;
  font-size: 12px;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none
}

code {
  padding: 2px 4px;
  color: #d0554f;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
  border-radius: 4px
}

.trend {
  padding: 20px;
  background: #fff
}

.loop-date:nth-of-type(1) {
  margin-top: 60px
}

.loop-date {
  font-family: Raleway;
  text-align: center;
  color: #b9b9b9;
  text-transform: uppercase;
  font-size: .8em;
  padding: 20px 0;
  border-bottom: 1px solid rgb(232, 232, 232);
  width: 50%;
  margin: auto;
}

.loop-date:empty {
  display: none;
}

pre {
  border-radius: 2px;
  background: #4a4d4e;
  color: #BFBEBE;
  font-size: 11px;
  margin: 20px 0;
  overflow: auto;
  padding: 20px;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word
}

blockquote {
  margin: 20px 50px 20px 0px;
  padding-left: 15px;
  border-left: 3px solid #e9e9e9;
}

blockquote ol,
blockquote ul {
  margin-bottom: 16px;
  margin-top: 0
}

small {
  font-size: smaller
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sup {
  top: -.5em
}

sub {
  bottom: -.25em
}

dl {
  margin: 0 20px
}

dt {
  font-weight: 700
}

dd {
  margin: 0 0 20px
}

menu,
ol,
ul {
  margin: 24px 0;
  padding: 0 0 0 24px
}

nav ol,
nav ul {
  list-style: none
}

li>ol,
li>ul {
  margin: 0
}

img {
  border: 0;
  vertical-align: middle
}

svg:not(:root) {
  overflow: hidden
}

figure,
form {
  margin: 0
}

button,
input,
select,
textarea {
  font-size: 90%;
  margin: 0;
  max-width: 100%;
  vertical-align: baseline
}

button,
input {
  line-height: normal
}

button,
html input[type=button],
input[type=submit],
input[type=reset] {
  -webkit-appearance: button;
  cursor: pointer
}

button[disabled],
input[disabled] {
  cursor: default
}

textarea {
  overflow: auto;
  vertical-align: top
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 14px;
  margin: 0 0 20px;
  width: 100%;
  line-height: 2
}

caption,
td,
th {
  font-weight: 500;
  text-align: left
}

caption {
  font-size: 16px;
  margin: 20px 0
}

th {
  font-weight: 500;
  text-transform: uppercase;
  font-family: Raleway;
  font-size: 12px;
  letter-spacing: .03em
}

.archive-list {
  line-height: 1.8;
  word-break: keep-all;
  -webkit-hyphens: none
}

.cat-item {
  display: inline;
  color: #b5b5b5;
  list-style-type: none
}

td {
  border-top: 2px solid #e3e3e3;
  border-bottom: 2px solid #e3e3e3
}

del {
  color: #333
}

ins {
  background: #fff9c0;
  text-decoration: none
}

.attachment .entry-header:after,
.clear:after,
.comment-body:after,
.entry-content:after,
.format-audio .entry-media:after,
.gallery:after,
.nav-links:after,
.navigation:after,
.page-content:after,
.site-footer .widget-area:after {
  clear: both
}

.attachment .entry-header:after,
.attachment .entry-header:before,
.clear:after,
.clear:before,
.comment-body:after,
.comment-body:before,
.entry-content:after,
.entry-content:before,
.format-audio .entry-media:after,
.format-audio .entry-media:before,
.gallery:after,
.gallery:before,
.nav-links:after,
.nav-links:before,
.navigation:after,
.navigation:before,
.page-content:after,
.page-content:before,
.site-footer .widget-area:after,
.site-footer .widget-area:before {
  content: "";
  display: table
}

::selection {
  background: #ff0
}

::-moz-selection {
  background: #ff0
}

button,
input,
textarea {
  font-family: inherit
}

input:focus,
textarea:focus {
  outline: 0
}

.comment-content img,
.entry-content img,
.entry-summary img {
  max-width: 100%;
  transition: 1s;
  border-radius: 2px;
  filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  border: 2px solid rgb(232, 232, 232);
}

.entry-content img:hover {
  filter: grayscale(0);
  -moz-filter: grayscale(0);
  -webkit-filter: grayscale(0)
}

.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*=align],
img[class*=wp-image-],
img[class*=attachment-] {
  height: auto
}

img.size-full,
img.size-large,
img.wp-post-image {
  height: auto;
  max-width: 100%
}

embed,
iframe,
object,
video {
  max-width: 100%;
  border: 2px solid #d7d7d7
}

.entry-content .twitter-tweet-rendered {
  max-width: 100%!important;
}

.alignleft {
  float: left
}

.alignright {
  float: right
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto
}

.wp-caption.alignleft {
  margin: 5px 10px 5px 0
}


.wp-caption.alignright {
  margin: 5px 0 5px 10px
}

.entry-caption,
.gallery-caption,
.wp-caption .wp-caption-text {
  font-size: 11px
}

.rsswidget img,
img.wp-smiley {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0
}

.wp-caption.alignleft+ol,
.wp-caption.alignleft+ul {
  list-style-position: inside
}

.site {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0 auto;
  width: 100%;
  background-color: #f3f3f3;
  display: -webkit-flex;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  -webkit-flex-direction: column;
}

.site-main {
  position: relative;
  flex: 1;
  -webkit-flex: 1;
}

.site-main .sidebar-container {
  height: 0;
  position: absolute;
  top: 40px;
  width: 100%;
  z-index: 1
}

.site-main .sidebar-inner {
  margin: 0 auto;
  max-width: 1040px
}

.site-header {
  background-color: #4a4d4e;
}

.site-header .home-link {
  color: #eee;
  display: block;
  margin: 0 auto;
  max-width: 1080px;
  width: 100%;
  text-decoration: none;
  text-align: center
}

.site-title {
  font-size: 26px;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  margin: 0;
  padding: 60px 0
}

.main-navigation {
  clear: both;
  margin: 0 auto;
  max-width: 1080px;
  min-height: 44px;
  position: relative
}

div.nav-menu>ul,
ul.nav-menu {
  margin: 0;
  padding: 0
}

.nav-menu li {
  display: inline-block;
  position: relative
}

.nav-menu li a, .nav-links a  {
  transition: .3s;
  font-family: Raleway;
  color: #C9C0C0;
  font-weight: 700;
  letter-spacing: .05em;
  display: block;
  font-size: 12px;
  line-height: 1;
  padding: 10px;
  margin: 10px 5px 15px;
  text-decoration: none;
  border-radius: 3px;
  background-color: #424243;
  text-transform: uppercase;
  border: 2px solid rgb(86, 86, 86);
}

.nav-menu li a:hover, .nav-links a:hover {
  border: 2px solid #d0554f
}

.nav-menu .children,
.nav-menu .sub-menu {
  background-color: #220e10;
  border: 2px solid rgba(247, 245, 231, 1);
  border-top: 0;
  color: #fff;
  display: none;
  float: left;
  padding: 0;
  position: absolute;
  top: 45px;
  left: -2px;
  z-index: 99999
}

.nav-menu .children ul,
.nav-menu .sub-menu ul {
  border-left: 0;
  left: 100%;
  top: 0
}

.nav-menu ul ul a,
ul.nav-menu ul a {
  color: #fff;
  margin: 0;
  width: 200px
}

.nav-menu ul li:hover>ul,
ul.nav-menu li:hover>ul {
  display: block
}

.nav-menu .current-menu-ancestor>a,
.nav-menu .current-menu-item>a,
.nav-menu .current_page_ancestor>a,
.nav-menu .current_page_item>a {
  color: #5B5959;
  border: 2px solid #5B5959;
}

.menu-toggle {
  display: none
}

.navbar {
  width: 100%;
  text-align: center;
  background-color: #4a4d4e;
}

.site-header .searchform {
  position: absolute;
  right: 20px;
  top: 1px
}

.hentry {
  padding: 60px 0
}

article:last-of-type {
  padding-bottom: 90px
}

.entry-content,
.entry-header,
.entry-meta,
.entry-summary {
  margin: 0 auto;
  max-width: 604px;
  width: 100%
}

.sidebar .entry-content,
.sidebar .entry-header,
.sidebar .entry-meta,
.sidebar .entry-summary {
  max-width: 1040px;
  padding: 0 376px 0 30px
}

.sidebar .entry-header .entry-meta {
  padding: 0
}

.entry-thumbnail img {
  display: block;
  margin: 0 auto 10px
}

.entry-header {
  margin-bottom: 20px
}

.error404 .page-title {
  font-weight: 500;
  margin: 0 0 5px
}

#comments {
  max-width: 604px;
  margin: 0 auto
}

.entry-meta {
  clear: both;
  font-size: 11px;
  text-transform: uppercase;
  font-family: Raleway;
  font-weight: 700;
  letter-spacing: .02em;
  color: #b9b9b9;
  line-height: 2.2;
}

.entry-meta>span:last-child {
  margin-right: 0
}

.categories-links a {
  background-color: #eee;
  border: 1px solid #ddd;
  padding: 3px;
  border-radius: 3px
}

.categories-links {
  margin-right: 3px
}

.tags-links a {
  background-color: #eee;
  border: 1px solid #ddd;
  padding: 3px;
  border-radius: 3px
}

.entry-content .archive-list a {
  color: #b9b9b9;
  text-decoration: none;
  display: inline-block;
  font-size: 11px;
  text-transform: uppercase;
  font-family: Raleway;
  font-weight: 700;
  letter-spacing: .02em;
  background-color: #eee;
  border: 1px solid #ddd;
  padding: 0 3px;
  border-radius: 3px;
}

.single-author .entry-meta .author,
.sticky.format-audio .entry-meta .date,
.sticky.format-chat .entry-meta .date,
.sticky.format-gallery .entry-meta .date,
.sticky.format-image .entry-meta .date,
.sticky.format-standard .entry-meta .date {
  display: none
}

.entry-content {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  word-wrap: break-word;
  letter-spacing: 0.005em;
}

.entry-content a {
  text-decoration: underline
}

code a {
  text-decoration: none !important;
}

.gallery-item a {
  border: 0
}

.gallery img {
  border: 0;
}

footer.entry-meta {
  margin-top: 24px
}

.entry-content blockquote:first-child, .entry-content ul:first-child, .entry-content ol:first-child {
  margin-top: 0
}

.entry-content blockquote:last-child {
  margin-bottom: 0;
}

footer:empty {
  display: none
}

.gallery-item {
  float: left;
  margin: 0 2px 2px 0;
  overflow: hidden;
  position: relative
}

.gallery-columns-1.gallery-size-medium,
.gallery-columns-1.gallery-size-thumbnail,
.gallery-columns-2.gallery-size-thumbnail,
.gallery-columns-3.gallery-size-thumbnail {
  display: table
}

.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
  text-align: center
}

.gallery-columns-4 .gallery-item {
  max-width: 23%;
  max-width: -webkit-calc(25% - 4px);
  max-width: calc(25% - 4px)
}

.gallery-columns-5 .gallery-item {
  max-width: 19%;
  max-width: -webkit-calc(20% - 4px);
  max-width: calc(20% - 4px)
}

.gallery-columns-6 .gallery-item {
  max-width: 15%;
  max-width: -webkit-calc(16.7% - 4px);
  max-width: calc(16.7% - 4px)
}

.gallery-columns-7 .gallery-item {
  max-width: 13%;
  max-width: -webkit-calc(14.28% - 4px);
  max-width: calc(14.28% - 4px)
}

.gallery-columns-8 .gallery-item {
  max-width: 11%;
  max-width: -webkit-calc(12.5% - 4px);
  max-width: calc(12.5% - 4px)
}

.gallery-columns-9 .gallery-item {
  max-width: 9%;
  max-width: -webkit-calc(11.1% - 4px);
  max-width: calc(11.1% - 4px)
}

.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
  margin-right: 0
}

.gallery-caption {
  background-color: rgba(0, 0, 0, .7);
  box-sizing: border-box;
  color: #fff;
  font-size: 14px;
  line-height: 1.3;
  margin: 0;
  max-height: 50%;
  opacity: 0;
  padding: 2px 8px;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: left;
  width: 100%
}

.gallery-caption:before {
  box-shadow: 0 -10px 15px #000 inset;
  content: "";
  height: 100%;
  min-height: 49px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%
}

.gallery-item:hover .gallery-caption {
  opacity: 1
}

.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
  display: none
}

.format-aside .entry-content p:last-child {
  margin-bottom: 0
}

.format-video .entry-content p:last-child {
  margin-bottom: 0
}

.format-gallery .entry-header {
  margin-bottom: 15px
}

.format-image .categories-links,
.format-image .tags-links {
  display: none
}

.format-status .entry-content p:last-child {
  margin-bottom: 3px
}

.format-link .entry-content p:last-child,
.format-standard .entry-content p:last-child,
.format-image .entry-content p:last-child {
  margin-bottom: 0
}

.format-link .entry-title {
  color: #ca3c08;
  display: inline;
  font-size: 20px;
  text-transform: uppercase
}

.format-link div.entry-meta {
  display: inline
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute!important
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
  clip: auto!important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-weight: 700;
  height: auto;
  line-height: normal;
  padding: 15px 23px 14px;
  position: absolute;
  left: 5px;
  top: 5px;
  text-decoration: none;
  width: auto;
  z-index: 100000
}

.format-quote .entry-content blockquote {
  margin: 0;
  padding: 0;
  border: 0
}

.format-quote .entry-content cite a {
  border-bottom: 1px dotted #fff;
  color: #fff
}

.format-quote .entry-content cite a:hover {
  text-decoration: none
}

.format-quote blockquote cite,
.format-quote blockquote small {
  display: block
}

.format-quote .entry-meta .author,
.format-status .categories-links,
.format-status .tags-links {
  display: none
}

.format-status .entry-meta:before {
  background-position: left top
}

.format-status .entry-content {
  position: relative
}

.sidebar .format-status .entry-content>p:first-child:before {
  left: 64px
}

.format-status .entry-meta {
  margin-top: 0
}

.attachment .hentry {
  margin: 0;
  padding: 0
}

.attachment .entry-header {
  margin-bottom: 0;
  max-width: 1040px;
  padding: 30px 0
}

.attachment .entry-title {
  display: inline-block;
  float: left;
  margin: 0
}

.attachment .entry-meta {
  clear: none;
  color: inherit;
  float: right;
  max-width: 604px;
  padding: 9px 0 0;
  text-align: right
}

.hentry.attachment:not(.image-attachment) .entry-meta {
  max-width: 104px
}

.attachment footer.entry-meta,
.single-attachment .site-main .sidebar-container {
  display: none
}

.attachment-thumbnail {
  border: 0;
  padding: 2px
}

.full-size-link a:before {
  content: "\f402"
}

.full-size-link:before {
  content: none
}

.attachment,
.attachment .entry-meta a,
.attachment .full-size-link:before {
  color: #ca3c08
}

.attachment .entry-content {
  max-width: 100%;
  padding: 40px 0
}

.image-navigation {
  margin: 0 auto;
  max-width: 1040px;
  position: relative
}

.image-navigation a:hover {
  text-decoration: none
}

.image-navigation .nav-next,
.image-navigation .nav-previous {
  position: absolute;
  top: 50px
}

.image-navigation .nav-previous {
  left: 0
}

.image-navigation .nav-next {
  right: 0
}

.image-navigation .meta-nav {
  font-size: 32px;
  font-weight: 300;
  vertical-align: -4px
}

.attachment .entry-attachment,
.attachment p.attachment {
  margin: 0 auto;
  max-width: 724px;
  text-align: center
}

.attachment .entry-attachment .attachment {
  display: inline-block
}

.attachment .entry-caption {
  text-align: left
}

.attachment .entry-description {
  margin: 20px auto 0;
  max-width: 604px
}

.attachment .entry-caption p:last-child,
.attachment .entry-description p:last-child {
  margin: 0
}

.navigation .nav-previous {
  float: left
}

.navigation .nav-next {
  float: right
}

.paging-navigation {
  padding: 50px 0;
  background-color: #4a4d4e
}

.paging-navigation .nav-links {
  margin: 0 auto;
  max-width: 604px;
  width: 100%;
}

.sidebar .paging-navigation .nav-links {
  max-width: 1040px;
  padding: 0 376px 0 30px
}

.paging-navigation .nav-previous .meta-nav {
  margin-right: 10px;
  padding: 20px 0;
  width: 80px;
  height: 80px
}

.paging-navigation .nav-next .meta-nav {
  margin-left: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  height: 80px;
  width: 80px;
}

.paging-navigation a:hover .meta-nav {
  transition: .3s;
  background-color: #ea9629;
  text-decoration: none
}

.post-navigation {
  padding: 20px 0
}

.sidebar .post-navigation .nav-links {
  padding: 0 376px 0 30px
}

.post-navigation a[rel=next] {
  float: right;
  text-align: right
}

.author-info {
  margin: 0 auto;
  max-width: 604px;
  padding: 30px 0 10px;
  text-align: left;
  width: 100%
}

.author.sidebar .author-info {
  max-width: 1040px;
  padding: 30px 376px 10px 60px
}

.single .author-info {
  padding: 50px 0 0
}

.author-avatar .avatar {
  float: left;
  margin: 0 30px 30px 0
}

.single-format-status .author-description {
  color: #f7f5e7
}

.author-link {
  color: #ca3c08;
  margin-left: 2px
}

.author.archive .author-link {
  display: none
}

.archive-meta,
.archive-title {
  margin: 30px auto;
  max-width: 604px;
  padding: 60px 0 0;
  width: 100%
}

.archive-meta {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  margin-top: -15px;
  padding: 0 0 11px
}

.sidebar .archive-meta {
  padding-right: 316px
}

.page-title {
  margin: 0 auto
}

.page-content {
  margin: 0 auto;
  max-width: 604px;
  width: 100%
}

.sidebar .page-content {
  margin: 0 auto;
  max-width: 1040px;
  padding: 40px 376px 40px 60px
}

.page-header {
  max-width: 604px;
  margin: 0 auto;
  padding: 50px 0 0
}

.error404 .page-content,
.error404 .page-header {
  margin: 0 auto
}

.site-main .widget-area {
  float: right;
  width: 250px;
  margin-right: 30px;
  box-shadow: inset 0 0 10px #2d2828;
  background-color: #353333;
  font-size: 12px;
  border-radius: 5px
}

.widget {
  margin: 0 0 24px;
  padding: 40px 20px 0;
  word-wrap: break-word
}

.widget .widget-title {
  font: 15px Raleway, Helvetica, sans-serif;
  margin: 0 0 10px
}

.widget ol,
.widget ul {
  list-style-type: none;
  margin: 0;
  padding: 0
}

.widget .children li:last-child {
  padding-bottom: 0
}

.widget li>ol,
.widget li>ul {
  margin-left: 20px
}

.widget a:hover {
  color: #ea9629
}

.site-footer {
  color: #C9C0C0;
  background-color: #605e5e;
  font-size: 14px;
  font-family: Raleway;
  text-align: center;
  font-weight: 700;
  letter-spacing: .05em;
  padding: 20px 0
}

.site-footer p {
  margin: 0
}

.sidebar .site-footer .widget-area {
  max-width: 724px;
  position: relative;
  left: -158px
}


.sidebar .site-footer .widget {
  width: 228px
}

.sidebar .site-footer .widget:nth-of-type(3),
.sidebar .site-footer .widget:nth-of-type(4) {
  margin-right: 0
}

.site-footer .widget a {
  color: #e6402a
}

.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
  color: #fff
}

.site-info {
  margin: 0 auto;
  max-width: 1040px;
  padding: 30px 0;
  width: 100%
}

#wpstats {
  display: block;
  margin: -10px auto 0
}

@media (max-width: 1069px) {
  .sidebar .wp-caption.alignleft,
  .sidebar img.alignleft {
    margin-left: 0
  }
  .sidebar .wp-caption.alignright,
  .sidebar img.alignright {
    margin-right: 0
  }
  .error404 .page-header {
    margin-left: auto;
    max-width: 604px;
    width: 100%
  }
  .error404 .page-title {
    font-size: 24px
  }
  .attachment .image-navigation {
    max-width: 724px
  }
  .image-navigation .nav-next,
  .image-navigation .nav-previous {
    position: static
  }
}

@media (max-width: 999px) {
  .sidebar .archive-header .author.sidebar .author-info,
  .sidebar .archive-title,
  .sidebar .comment-list,
  .sidebar .comment-navigation,
  .sidebar .comment-reply-title,
  .sidebar .comment-respond .comment-form,
  .sidebar .entry-content,
  .sidebar .entry-header,
  .sidebar .entry-meta,
  .sidebar .entry-summary,
  .sidebar .featured-gallery,
  .sidebar .paging-navigation .nav-links,
  .sidebar .post-navigation .nav-links {
    max-width: 604px;
    padding-left: 0;
    padding-right: 0
  }
  .attachment .entry-header,
  .blog.sidebar .page-content,
  .search.sidebar .page-content,
  .sidebar .comments-title,
  .sidebar .site-info {
    max-width: 604px
  }
  .attachment .entry-header,
  .blog.sidebar .page-content,
  .search.sidebar .page-content,
  .sidebar .archive-meta,
  .sidebar .comments-title,
  .sidebar .no-comments,
  .sidebar .site-info {
    padding-left: 0;
    padding-right: 0
  }
  .attachment .entry-meta {
    float: left;
    text-align: left;
    width: 100%
  }
  .attachment .entry-content {
    max-width: 100%;
    padding: 40px 0
  }
  .sidebar .format-status .entry-content,
  .sidebar .format-status .entry-meta {
    padding-left: 35px
  }
  .sidebar .format-status .entry-content:before,
  .sidebar .format-status .entry-meta:before {
    left: 10px
  }
  .sidebar .format-status .entry-content p:first-child:before {
    left: 4px
  }
  .site-main .sidebar-container {
    height: auto;
    margin: 0 auto;
    max-width: 604px;
    position: relative;
    top: 20px
  }
  .site-main .widget-area {
    float: none;
    margin: 0;
    width: 100%
  }
  .sidebar .site-footer .widget-area {
    max-width: 100%;
    left: 0
  }
}

@media (max-width: 767px) {
  .entry-content .wp-caption.alignleft,
  .entry-content img.alignleft {
    margin-left: 0
  }
  .entry-content .wp-caption.alignright,
  .entry-content img.alignright {
    margin-right: 0
  }
  .attachment .entry-attachment .attachment,
  .attachment .image-navigation {
    max-width: 604px;
    padding: 0;
    width: 100%
  }
  .gallery-caption {
    display: none
  }
}

@media (max-width: 744px) {
  .hentry {
    padding: 40px 0
  }
  .site-title {
    padding: 30px 0;
    font-size: 18px;
  }
  #content .author-info,
  #content .entry-content,
  #content .entry-header,
  #content .entry-summary,
  #content .featured-gallery,
  #content footer.entry-meta,
  .archive-title,
  .blog.sidebar .page-content,
  .comment-respond,
  .comments-area .comment-list,
  .comments-area .comment-navigation,
  .comments-area .comments-title,
  .paging-navigation .nav-links,
  .search.sidebar .page-content,
  .sidebar .paging-navigation .nav-links,
  .sidebar .post-navigation .nav-links,
  .sidebar .site-info {
    padding-left: 30px;
    padding-right: 30px
  }
  .menu-toggle {
    cursor: pointer;
    display: inline-block;
    margin: 0;
    line-height: 1;
    padding: 20px;
    height: 56px;
    color: #C9C0C0;
    font-family: Raleway;
    font-weight: 700;
    letter-spacing: .05em;
    font-size: 12px;
    text-transform: uppercase;
  }
  .fa-arrow-down {
    font-size: 12px;
  }
  .toggled-on .nav-menu,
  .toggled-on .nav-menu>ul {
    display: block;
    margin-left: 0;
    padding: 0;
    width: 100%
  }
  .toggled-on .children,
  .toggled-on li {
    display: block
  }
  .toggled-on .nav-menu li>ul {
    background-color: transparent;
    display: block;
    float: none;
    margin-left: 20px;
    position: relative;
    left: auto;
    top: auto
  }
  div.nav-menu>ul,
  ul.nav-menu {
    display: none
  }
  #content .featured-gallery {
    padding-left: 24px
  }
  .gallery-columns-1 .gallery-item {
    margin-right: 0;
    width: 100%
  }
  .format-quote blockquote cite,
  .format-quote blockquote small {
    font-size: 13px
  }
  .error404 .page-title {
    padding: 40px 0 0
  }
  .error404 .page-title:before {
    content: normal
  }
}

@media (max-width: 359px) {
  .gallery {
    margin-left: 0
  }
  .gallery .gallery-item,
  .gallery-columns-2.gallery-size-thumbnail .gallery-item {
    max-width: none;
    width: 49%;
    width: -webkit-calc(50% - 4px);
    width: calc(50% - 4px)
  }
  .gallery-columns-1.gallery-size-medium,
  .gallery-columns-1.gallery-size-thumbnail,
  .gallery-columns-2.gallery-size-thumbnail,
  .gallery-columns-3.gallery-size-thumbnail {
    display: block
  }
  .gallery-columns-1 .gallery-item,
  .gallery-columns-1.gallery-size-medium .gallery-item,
  .gallery-columns-1.gallery-size-thumbnail .gallery-item {
    text-align: center;
    width: 98%;
    width: -webkit-calc(100% - 4px);
    width: calc(100% - 4px)
  }
  .gallery-columns-3 .gallery-item:nth-of-type(3n),
  .gallery-columns-5 .gallery-item:nth-of-type(5n),
  .gallery-columns-7 .gallery-item:nth-of-type(7n),
  .gallery-columns-9 .gallery-item:nth-of-type(9n) {
    margin-right: 4px
  }
  .gallery br {
    display: none
  }
  .gallery .gallery-item:nth-of-type(even) {
    margin-right: 0
  }
}
.no-border {
  border: 0!important
}
.entry-meta a {
  color: #b9b9b9
}
pre code {
  border: 0;
}